body {
	background-color: #FAFAFA;
	color: #4f5051;
	font-family: Verdana, Arial, 'lucida console', sans-serif;
	font-size: 14px;
	line-height: initial;
	margin: 0;
        }

a       {
         text-decoration: none;
         color: #339999;
         }

a:hover {
         text-decoration: underline;
         color: #B3C6CA;
         }
		 
a:visited { 
	color: #9598A2;
		}

td 	{
        font-family: Tahoma, Arial;
        font-size: 12pt;
		line-height: initial;
	}

input, textarea, select, button {
	background-color: #FAFAFA; 
        font-family: Verdana, Arial, 'lucida console', sans-serif;
        font-size: 12pt;
        border: 1px solid #808080;
		line-height: initial;
	}

.block {
        border-left:1px solid #808080; 
	border-right:1px solid #808080; 
	border-top:0px solid #808080; 
	border-bottom:0px solid #808080; 
	padding:8px; 
	}

.block_centr {
        padding-left: 2px;
        padding-right: 0;
        padding-top: 12px;
        padding-bottom: 12px;
	}

.block_levo {
        border-left:1px solid #808080; 
	border-right:0px solid #808080; 
	border-top:0px solid #808080; 
	border-bottom:0px solid #808080; 
	font-size: 1px;
	}

.block_pravo {
        border-left:0px solid #808080; 
		border-right:1px solid #808080; 
		border-top:0px solid #808080; 
		border-bottom:0px solid #808080; 
		font-size: 1px;
	}

.block_niz {
        border-left:0px solid #808080; 
		line-height: 9px; 
		border-right:0px solid #808080; 
		border-top:0px solid #808080; 
		border-bottom:1px solid #808080; 
		font-size: 1px;
	}


.bar_front {
		line-height: normal; 
		background: #DBDBDB; 
        height: 5px;
        color: #808080;
        font-size: 1px;
        padding-top: 0;
        padding-bottom: 0;
        padding-left: 0;
        padding-right: 2px;
        margin: 1px;
	}

.bar_back {
		line-height: normal; 
		background: #FAFAFA; 
        height: 5px;
        padding-top: 0;
        padding-bottom: 0;
        padding-left: 0;
        padding-right: 2px;
        font-size: 1px;
        border:1px solid #808080;
	}

h5 	{ font-size:95%; margin:1em 1em 1em 0; line-height: initial;} 
img	{ border-width:0; }
form	{ margin:0; }
ul		{ list-style: square; }
.blockcomm	{ padding:4px; margin:4px; border:1px solid #d5d5d5;}
.checkbox	{ border: 0px none; }
.colleft 	{ float:left; margin: 0 4px 0 4px; }
.colright 	{ float:right; margin: 0 4px 0 4px; }
.bbcodes a img	{ background: #FAFAFA; border: 1px solid #808080; }
.titles_block 	{ 
		font-size:120%; 
		text-align:center; 
		font-weight:bold; 
		background-color: #F8F8F8; 
		padding:5px; margin:0px; 
		border:1px solid #d5d5d5; 
		line-height:110%;
		}
.download 	{ 
		font-size:110%;
		text-align:center; 
		background-color: #F8F8F8; 
		padding: 5px; margin:0px; 
		border:1px solid #d5d5d5;
		}

.smilies a img	{ border: 0px none; }
.radio  	{ border: 0px none; }
.odd		{ background: #EAEAEA!important; }
.even   	{ background: #F3F3F3!important; }
.index_headers { background-color: #FAFAFA; line-height: 14px; font-weight: bold;}
.img_12x15 { border: 0px; width: 12px; height: 15px; }
.img_12x10 { border: 0px; width: 12px; height: 10px; }
.smalltext	{ 
	font-size:90%; 
	line-height:110%; 
	font-family: Verdana, Arial, 'lucida console', sans-serif;
	}
.paging		{ text-align:center; padding:6px;}
.pagenav_prev, .pagenav_next, .pagenav_first, .pagenav_last, .pagenav_pages { padding:0 3px; background:#FFFFFF; margin:1px; border:1px solid #d5d5d5;}
.pagenav_current { padding:0 3px; font-weight:bold; background:#F3F3F3; margin:1px; border:1px solid #c8c7c7;  }

#footer
	{
	clear:both;
	padding:4px;
	margin:0;
	font-size:90%;
	font-family: Verdana, Arial, 'lucida console', sans-serif;
	text-align:center;
	line-height: 110%;
	}

.codetitle {
		font:95% Tahoma, Arial;
		font-weight:bold;
		margin-left:15px;
		margin-bottom:2px;
	}


.code 	{
	background: #FFFFFF; 
	border: 1px solid #808080;
	padding:10px;
	margin-bottom:5px;
	margin-left:15px;
	margin-right:15px; 
	font-style:normal; 
	font-variant:normal; 
	font-weight:normal; 
	font-size:95%; 
	font-family:Tahoma, Arial;
	}

hr      {
        height: 1px;
        border-top: 1px dashed #808080;
        border-bottom: 0px none;
        }

blockquote {
	background: #FFFFFF; 
	border: 1px solid #888888;
	padding:10px;
	margin-top:15px;
	margin-bottom:5px;
	margin-left:15px;
	margin-right:15px;
	font-style:normal; 
	font-variant:normal; 
	font-weight:normal; 
	font-size:95%; 
	font-family:Tahoma, Arial;

	}

input.searchbutton {
        margin: 0;
        font-size: 100%;
        font-family: Verdana, Arial, 'lucida console', sans-serif;
        border: 1px solid #888888;
        background: #FAFAFA;
        color: #808080;
        padding: 1px;
        font-weight: normal;
		-moz-border-radius: 3px;
		border-radius: 3px;
}

input.searchbutton:hover {
         color :#F26600;
		 background: #EAEAEA;
		 border: 1px solid #F26600;
}
.menublock {
	border:0px solid #808080;
	padding-top: 2px; 
	padding-bottom: 2px; 
	padding-left: 15px; 
	padding-right: 0px; 
	font-size: 100%;
	font-family: Verdana, Arial, 'lucida console', sans-serif;
	font-weight: bold;
	}
	.menublock:hover {
	}
.point	{
	font-family: Verdana, Arial, 'lucida console', sans-serif;
	color: #999999;
	font-size: 14px;
	}

/*       for ajax_captcha in users.register.tpl          */

.inputbox2 {
	display:none;
}

form[name=newpage] input[type=text], form[name=update] input[type=text] {width:406px;}
form[name=newpage] [name=rpagedesc], form[name=update] [name=rpagedesc] {width:406px;height:19px;}

.width5	{ width:5%; }
.width10	{ width:10%; }
.width15	{ width:15%; }
.width20	{ width:20%; }
.width25	{ width:25%; }
.width30	{ width:30%; }
.width35	{ width:35%; }
.width40	{ width:40%; }
.width45	{ width:45%; }
.width50	{ width:50%; }
.width55	{ width:55%; }
.width60	{ width:60%; }
.width65	{ width:65%; }
.width70	{ width:70%; }
.width75	{ width:75%; }
.width80	{ width:80%; }
.width85	{ width:85%; }
.width90	{ width:90%; }
.width95	{ width:95%; }
.width100	{ width:100%; }

